Package Details: qemacs-git r1200.909f097-1

Git Clone URL: https://aur.archlinux.org/qemacs-git.git (read-only, click to copy)
Package Base: qemacs-git
Description: QEmacs (Quick Emacs) is a very small editor with Emacs look and feel, syntax highlighting, UTF-8, dired mode with preview window, and many other features.
Upstream URL: https://github.com/qemacs/qemacs
Licenses: MIT
Conflicts: qemacs, qemacs-cvs
Provides: qemacs
Submitter: cmsigler
Maintainer: cmsigler
Last Packager: cmsigler
Votes: 16
Popularity: 0.000020
First Submitted: 2022-08-15 12:57 (UTC)
Last Updated: 2023-03-06 00:04 (UTC)

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

aksr commented on 2018-08-22 04:31 (UTC)

MarcusE1W: I'm not sure I understand you.

MarcusE1W commented on 2018-08-21 11:59 (UTC)

Hi. there is a 5.0beta version on the GNU cvs. Should that be picked up by this package or is it more for stable versions ?

cmsigler commented on 2017-03-30 14:38 (UTC) (edited on 2017-03-30 14:38 (UTC) by cmsigler)

Hi, I just tried to build qemacs-cvs for the first time since last July. For some reason it didn't build X11 and related support. I patched PKGBUILD, a very minor change. Now it seems to work for X: https://pastebin.com/9FKS1kVJ HTH. Clemmitt

avh.on1 commented on 2017-03-16 23:04 (UTC)

Could jp2a (https://aur.archlinux.org/packages/jp2a/) please be added as an optional dependency?

cmsigler commented on 2016-07-06 00:39 (UTC)

@aksr: Upstream made patches to x11 stuff as well as Makefile and my last build worked OK with PKGBUILD not disabling x11. I use `--enable-xshm' instead of `--disable-x11' on the ./configure command line, and comment out the `sed -i' edit of Makefile which AFAICS is deprecated. HTH :) Clemmitt